program DISQLite3_RichEdit;

{$I DICompilers.inc}

uses
  {$IFDEF FastMM}{$I FastMM_uses.inc}{$ENDIF}
  {$IFDEF HAS_UNITSCOPE}Vcl.Forms{$ELSE}Forms{$ENDIF},
  DISQLite3_RichEdit_fMain in 'DISQLite3_RichEdit_fMain.pas' {frmMain};

{$R ..\Yunqa.res}

begin
  {$IFDEF FastMM}{$I FastMM_init.inc}{$ENDIF}

  { Disable all FPU and SSE exceptions. }
  Set8087CW($133F); {$IFDEF CPUX64}SetMXCSR($1F80); {$ENDIF CPUX64}

  with Application do
    begin
      Initialize;
      Title := APP_TITLE;
      Initialize;
      CreateForm(TfrmMain, frmMain);
      Run;
    end;
end.